.u-section-1 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-1 .u-line-1 {
  height: 229px;
  width: 3px;
  transform-origin: center bottom 0px;
  margin: 495px auto 0 60px;
}

.u-section-1 .u-shape-1 {
  width: 130px;
  height: 436px;
  background-image: none;
  margin: -631px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: -34px auto 0 19px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 3.75rem;
  text-transform: none;
  margin: -460px 60px 0 198px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 744px;
  margin: 60px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  width: 744px;
  margin: 37px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  width: 744px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-2 {
  width: 688px;
  height: 423px;
  margin: -40px auto 30px 198px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-left: 160px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 115px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 100px;
    margin-left: 158px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-2 {
    margin-bottom: 43px;
    margin-left: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: center bottom;
    margin-top: 207px;
    margin-left: 105px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -436px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -270px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -251px;
    margin-right: 26px;
    margin-left: 141px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 26px;
    margin-left: 148px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 34px;
    margin-left: 148px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
    margin-top: 246px;
  }

  .u-section-1 .u-image-2 {
    height: 447px;
    margin-top: -238px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 360px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 315px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-line-1 {
    transform-origin: center top;
    margin-top: 95px;
    margin-left: -17px;
  }

  .u-section-1 .u-shape-1 {
    width: 66px;
    height: 418px;
    margin-top: -323px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    width: 60px;
    height: 60px;
    margin-top: -98px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -380px;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 7px;
    margin-right: 9px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 38px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: 278px;
  }

  .u-section-1 .u-image-2 {
    height: 245px;
    width: 440px;
    object-position: 37.83% 50%;
    margin: -304px -50px 0;
  }
} .u-section-2 {
  min-height: 300px;
}

.u-section-2 .u-shape-1 {
  height: 242px;
  background-image: none;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -228px auto 0 calc(((100% - 1140px) / 2)  + -20px);
}

.u-section-2 .u-layout-cell-1 {
  min-height: 217px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 49px 0 127px;
}

.u-section-2 .u-text-2 {
  margin: 20px 23px 0 127px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 46px auto 0;
}

.u-section-2 .u-line-1 {
  height: 130px;
  transform-origin: center bottom 0px;
  width: 3px;
  margin: -84px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 351px;
  }

  .u-section-2 .u-shape-1 {
    height: 245px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -221px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    margin-top: 57px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: center top 0px;
    height: 148px;
    margin-top: -95px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 377px;
  }

  .u-section-2 .u-shape-1 {
    height: 270px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -247px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 66px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: center bottom 0px;
    height: 172px;
    margin-top: -101px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 413px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 116px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 600px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin: -270px auto -44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -95px;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 30px;
    margin-left: 10px;
  }
} .u-section-3 {
  min-height: 380px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 61px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 160px;
  height: 125px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 29px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px 249px 0 15px;
}

.u-section-3 .u-social-icons-1 {
  height: 50px;
  min-height: 16px;
  width: 140px;
  min-width: 52px;
  margin: 29px 215px 0 15px;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2));
  height: 254px;
  margin: -235px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 50px;
  height: 50px;
  margin: -87px calc(((100% - 1140px) / 2)  + -25px) 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 130px;
  height: 100px;
  margin: -313px auto 0 calc(((100% - 1140px) / 2)  + -65px);
}

.u-section-3 .u-line-1 {
  height: 250px;
  transform-origin: center top;
  width: 3px;
  margin: 0 auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-3 {
  width: 100px;
  height: 100px;
  margin: -351px auto 60px calc(((100% - 1140px) / 2)  + -41px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 377px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 59px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 218px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-right: 230px;
    margin-left: 30px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2));
    margin-top: -214px;
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2)  + -25px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 940px) / 2)  + 80px);
    margin-top: -290px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    height: 227px;
    transform-origin: center bottom;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 940px) / 2)  + -46px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 269px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -50px;
    margin-left: calc(((100% - 720px) / 2)  + -16px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 67px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2));
    margin-top: -105px;
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2)  + -25px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 720px) / 2)  + 80px);
  }

  .u-section-3 .u-line-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-3 {
    margin-top: -325px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 605px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 540px;
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 31px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 302px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2));
    margin-top: -146px;
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2)  + -25px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 540px) / 2)  + 80px);
    margin-top: -607px;
  }

  .u-section-3 .u-line-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2)  + -46px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -435px;
    margin-left: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 119px;
    margin-right: 47px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2));
    margin-top: 310px;
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-section-3 .u-shape-2 {
    width: calc(((100% - 340px) / 2)  + 80px);
    margin-top: -1040px;
  }

  .u-section-3 .u-line-1 {
    width: 2px;
    margin-top: 25px;
    margin-left: calc(((100% - 340px) / 2)  + 10px);
  }

  .u-section-3 .u-image-3 {
    margin-top: -352px;
    margin-bottom: 0;
    margin-left: 0;
  }
}@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Bold.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Bold.ttf);
}@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Montserrat-Regular.ttf);
}